.main-services__wrapper {
  padding-top: 100px;
}
.main-services--detail .main-services__wrapper {
  padding-top: 0;
}
.main-services__wrapper .title {
  margin-bottom: 60px;
}

.main-services__swiper .swiper-slide {
  width: 473px;
  height: 340px;
  border-radius: 8px;
  overflow: hidden;
}
.main-services--detail .main-services__swiper .swiper-slide {
  width: 329px;
  height: 426px;
}

.main-services__slide {
  position: relative;
  height: 100%;
}
.main-services__slide img {
  position: relative;
  transform: scale(1);
  transition: 0.5s ease;  
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main-services__slide-overlay {
  background-color: #000;
  opacity: 0.64;
}
.main-services__slide h3 {
  position: absolute;
  top: 30px;
  left: 30px;
  color: #fff;
  font-size: 24px;
  font-weight: 800;
  line-height: 140%;
  text-transform: uppercase;
  z-index: 5;
  max-width: 298px;
  height: 102px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  padding-right: 20px;
}
.main-services--detail .main-services__slide h3 {
  max-width: unset;
  padding-right: 20px;
  height: unset;
}

.main-services__slide:hover svg {
  -webkit-animation: swing 1s ease;
  animation: swing 1s ease;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.main-services__slide svg {
  width: 25px;
  height: 17px;
  position: absolute;
  right: 14px;
  bottom: 14px;
  z-index: 5;
}
.main-services__slide-link {
  z-index: 6;
}
.main-services--detail .main-services__slide img{
  position: relative;
  transform: scale(1);
  transition: 0.5s ease;
}
.main-services__services {
  position: relative;
}
.main-services__services-button{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
}
.main-services__services-button svg {
  width: 12px;
  height: 20px;
  color: #E06618;
  transition: 0.5s ease;
}
.main-services__services-button--prev {
  left: -40px
}
.main-services__services-button--next {
  right: -40px;
}
.main-services__services-button--disabled svg{
  color: #979797;
  transition: 0.5s ease;
}
@media (min-width: 1023px) {
  .main-services__slide:hover img {
        transform: scale(1.2);
        transition: 0.5s ease;
  }
  .main-services--detail .main-services__slide:hover img{
    transform: scale(1.2);
    transition: 0.5s ease;
  }
}
@media (max-width: 767px) {
  .main-services__services {
    height: 214px;
  }
  .main-services__swiper {
    position: absolute;
    top: 0;
    left: 20px;
    width: calc(100% - 20px);
  }
  .main-services__wrapper {
    padding-top: 60px;
  }
  .main-services__wrapper .title {
    margin-bottom: 24px;
  }
  .main-services__slide h3 {
    font-size: 20px;
    top: 20px;
    left: 20px;
    height: 84px;
  }
  .main-services__slide svg {
    right: 20px;
    bottom: 20px;
  }
  .main-services__swiper .swiper-slide {
    width: 296px;
    height: 214px;
  }
  .main-services--detail .main-services__swiper .swiper-slide {
    width: 244px;
    height: 299px;
  }
  .main-services__services {
    height: 299px;
  }
}
